Bug 1256323 - [abrt] nautilus: file_list_show_popover(): nautilus killed by SIGSEGV
[abrt] nautilus: file_list_show_popover(): nautilus killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3adc5031cec1b11ad94e98115f1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-24 07:16 EDT by Peter Robinson
Modified: 2016-12-20 09:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:27:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (66.36 KB, text/plain)
2015-08-24 07:16 EDT, Peter Robinson
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-24 07:16 EDT, Peter Robinson
no flags Details
File: core_backtrace (5.03 KB, text/plain)
2015-08-24 07:16 EDT, Peter Robinson
no flags Details
File: dso_list (13.92 KB, text/plain)
2015-08-24 07:16 EDT, Peter Robinson
no flags Details
File: environ (925 bytes, text/plain)
2015-08-24 07:16 EDT, Peter Robinson
no flags Details
File: exploitable (82 bytes, text/plain)
2015-08-24 07:16 EDT, Peter Robinson
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-24 07:16 EDT, Peter Robinson
no flags Details
File: maps (66.28 KB, text/plain)
2015-08-24 07:17 EDT, Peter Robinson
no flags Details
File: mountinfo (3.64 KB, text/plain)
2015-08-24 07:17 EDT, Peter Robinson
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-24 07:18 EDT, Peter Robinson
no flags Details
File: open_fds (2.83 KB, text/plain)
2015-08-24 07:18 EDT, Peter Robinson
no flags Details
File: proc_pid_status (1009 bytes, text/plain)
2015-08-24 07:18 EDT, Peter Robinson
no flags Details
File: var_log_messages (308 bytes, text/plain)
2015-08-24 07:18 EDT, Peter Robinson
no flags Details

  None (edit)
Description Peter Robinson 2015-08-24 07:16:44 EDT
Description of problem:
Selecting 860 odd files, right clicking and selecting "copy to.." option

Version-Release number of selected component:
nautilus-3.17.90-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: file_list_show_popover
executable:     /usr/bin/nautilus
global_pid:     1408
kernel:         4.2.0-0.rc7.git1.1.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 file_list_show_popover at gtkfilechooserwidget.c:2315
 #1 list_button_press_event_cb at gtkfilechooserwidget.c:2412
 #2 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:85
 #7 gtk_widget_event_internal at gtkwidget.c:7820
 #8 propagate_event_up at gtkmain.c:2506
 #9 propagate_event at gtkmain.c:2608
 #10 gtk_main_do_event at gtkmain.c:1839
 #15 g_main_context_iteration at gmain.c:3901
 #16 g_application_run at gapplication.c:2311
Comment 1 Peter Robinson 2015-08-24 07:16:50 EDT
Created attachment 1066309 [details]
File: backtrace
Comment 2 Peter Robinson 2015-08-24 07:16:52 EDT
Created attachment 1066310 [details]
File: cgroup
Comment 3 Peter Robinson 2015-08-24 07:16:53 EDT
Created attachment 1066311 [details]
File: core_backtrace
Comment 4 Peter Robinson 2015-08-24 07:16:55 EDT
Created attachment 1066312 [details]
File: dso_list
Comment 5 Peter Robinson 2015-08-24 07:16:56 EDT
Created attachment 1066313 [details]
File: environ
Comment 6 Peter Robinson 2015-08-24 07:16:58 EDT
Created attachment 1066314 [details]
File: exploitable
Comment 7 Peter Robinson 2015-08-24 07:16:59 EDT
Created attachment 1066315 [details]
File: limits
Comment 8 Peter Robinson 2015-08-24 07:17:05 EDT
Created attachment 1066316 [details]
File: maps
Comment 9 Peter Robinson 2015-08-24 07:17:06 EDT
Created attachment 1066317 [details]
File: mountinfo
Comment 10 Peter Robinson 2015-08-24 07:18:12 EDT
Created attachment 1066318 [details]
File: namespaces
Comment 11 Peter Robinson 2015-08-24 07:18:17 EDT
Created attachment 1066319 [details]
File: open_fds
Comment 12 Peter Robinson 2015-08-24 07:18:20 EDT
Created attachment 1066320 [details]
File: proc_pid_status
Comment 13 Peter Robinson 2015-08-24 07:18:21 EDT
Created attachment 1066321 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 07:22:19 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 09:27:58 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.